Home » Search

About integration

81-90 of 91Refresh
Forum
1

Spring MVC Errors

I try to import the project from the tutorial but when doing so I get errors: 1. http://i.imgur.com/tbIsj.png and then when I try to start it anyways I get things like thaat: 2. http://i.imgur.com/G7UVu.png any ideas ? I installed m2eclipse plugin and Maven Integration for WTP and then I import
Forum
1

Stalling on "run File" in Netbeans when using -javaagent:lib/objectdb.jar

it I am able to use Run File in Netbeans with ObjectDB javaagent run-time enhancement ok. Related topic: JRebel integration feature webel
Forum
1

turn off auto-serialization

their names in jdoPreStore() callback Tomasz Strange. ObjectDB tests that are integrated in the build
Forum
1

Unable to persist fields in subclass

; private long contactID; // Use Properties to allow integration with JavaFX
Issue
1

version 2.4.5+ with GlassFish 3.1.2, errors when runs application. Version 2.4.4 worked but not 2.4.5 or later

integration issue. This issue will be closed now since it is assumed that the problem was fixed in 2.4
Issue
1

Explorer bug ? Objects seem to be missing from database in Class view, but are present as references

objectdb-2.2.5_08 NetbeansID6.9.1+Glassfish3.01 I suspect the following is an Explorer bug. It is marked knowingly as CRITICAL by me because it makes the ObjectDB system unusable for a real project because it appears to be either database integrity corruption, or it just looks like
Forum
1

Possible cause for "Enhancement of type ... is old and cannot be used"

and then integrated into version 2.6.7 (note the version order is: 2.6.6 => 2.6.6_08 => 2.6.7, so patches as 2.6
Forum
1

Eclipse plugin problem (using ObjectDB as a separate bundle)

"Maven integration (optional)" see the "Groovy attachment below"   PS: Please let me know how you embed
Result
0

[ODB1] Chapter 1 - About ObjectDB

integrated into any JSP/servlet web application. The JDO Guest Book sample provided with ObjectDB
Result
0

[ODB1] Chapter 3 - Persistent Classes

for example), but in most Java IDEs a plugin is required to integrate a JDO enhancer into the IDE Build